Munin::Node::Configure::Debug(3)

NAME
Munin::Node::Configure::Debug - Prints a debug message in the standard munin-node-configure format.

SYNOPSIS
  DEBUG('This is a debug message');

SUBROUTINES

DEBUG($message)
    Prints $message in the standard munin-node-configure format (to STDOUT, prefixed with a '#' character), if and only if the DEBUG flag was set in the Config instance.

    $message should not have a leading '# ', or trailing newline.